menu-settings:
  name: §6§n§lМеню » Префиксы §r
  rows: 6
  command: pref
  auto-refresh: 10
  open-action: ''
'11':
  COMMAND: 'console: ctags player {player} §b☾Топ☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:3'
  NAME: §f§b☾Топ☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §b☾Топ☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: false
'12':
  COMMAND: 'console: ctags player {player} §e☾Читер☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:4'
  NAME: §f§e☾Читер☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §e☾Читер☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: false
'13':
  COMMAND: 'console: ctags player {player} §c☾Террорист☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:14'
  NAME: §f§c☾Террорист☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §c☾Террорист☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: false
'16':
  COMMAND: 'console: ctags player {player} §d☾ДЕВОЧКА☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:6'
  NAME: §f§d☾ДЕВОЧКА☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §d☾ДЕВОЧКА☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 8
  POSITION-Y: 2
  KEEP-OPEN: false
'19':
  COMMAND: 'console: ctags player {player} §b☾АЛКАШ☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:3'
  NAME: §f§b☾АЛКАШ☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §b☾АЛКАШ☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 2
  POSITION-Y: 3
  KEEP-OPEN: false
'23':
  COMMAND: 'console: ctags player {player} §6☾МАМКА ЕБ☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:1'
  NAME: §f§6☾МАМКА ЕБ☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §6☾МАМКА ЕБ☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 6
  POSITION-Y: 3
  KEEP-OPEN: false
'25':
  COMMAND: 'console: ctags player {player} §b☾Принц☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:3'
  NAME: §f§b☾Принц☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §b☾Принц☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 8
  POSITION-Y: 3
  KEEP-OPEN: false
'28':
  COMMAND: 'console: ctags player {player} §d☾Принцеса☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:6'
  NAME: §f§d☾Принцеса☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §d☾Принцеса☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 2
  POSITION-Y: 4
  KEEP-OPEN: false
'32':
  COMMAND: 'console: ctags player {player} §a☾Халк☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:5'
  NAME: §f§a☾Халк☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §a☾Халк☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 6
  POSITION-Y: 4
  KEEP-OPEN: false
'34':
  COMMAND: 'console: ctags player {player} §b☾Воин☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:3'
  NAME: §f§b☾Воин☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §b☾Воин☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 8
  POSITION-Y: 4
  KEEP-OPEN: false
'38':
  COMMAND: 'console: ctags player {player} §6☾КТО Я☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:1'
  NAME: §f§6☾КТО Я☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §6☾КТО Я☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 3
  POSITION-Y: 5
  KEEP-OPEN: false
'39':
  COMMAND: 'console: ctags player {player} §b☾Строитель☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:3'
  NAME: §f§b☾Строитель☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §b☾Строитель☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 4
  POSITION-Y: 5
  KEEP-OPEN: false
'40':
  COMMAND: 'console: ctags player {player} §e☾Геймер☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:4'
  NAME: §f§e☾Геймер☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §e☾Геймер☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 5
  POSITION-Y: 5
  KEEP-OPEN: false
'43':
  COMMAND: 'console: ctags player {player} §d☾ПОПКА☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:6'
  NAME: §f§d☾ПОПКА☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §d☾ПОПКА☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 8
  POSITION-Y: 5
  KEEP-OPEN: false
'0':
  COMMAND: 'tell: &cУ вас недостаточно прав!'
  ID: '166'
  NAME: §f§aОчистить префикс в табе
  LORE:
  - §7§7> §fПолностью возвращает ваш стандартный
  - §7§7> §fПрефикс в таб-листе
  - ''
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 1
  POSITION-Y: 1
  KEEP-OPEN: false
'1':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 2
  POSITION-Y: 1
  KEEP-OPEN: true
'2':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 3
  POSITION-Y: 1
  KEEP-OPEN: true
'3':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 4
  POSITION-Y: 1
  KEEP-OPEN: true
'4':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 5
  POSITION-Y: 1
  KEEP-OPEN: true
'5':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 6
  POSITION-Y: 1
  KEEP-OPEN: true
'6':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 7
  POSITION-Y: 1
  KEEP-OPEN: true
'7':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 8
  POSITION-Y: 1
  KEEP-OPEN: true
'8':
  COMMAND: 'tell: &cУ вас недостаточно прав!'
  ID: '166'
  NAME: §f§aОчистить префикс в табе
  LORE:
  - §7§7> §fПолностью возвращает ваш стандартный
  - §7§7> §fПрефикс в таб-листе
  - ''
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 9
  POSITION-Y: 1
  KEEP-OPEN: false
'9':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 1
  POSITION-Y: 2
  KEEP-OPEN: true
'10':
  COMMAND: 'console: ctags player {player} §f☾§f§l❤§f☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95'
  NAME: §f§f☾§f§l❤§f☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §f☾§f§l❤§f☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 2
  POSITION-Y: 2
  KEEP-OPEN: false
'14':
  COMMAND: 'console: ctags player {player} §5☾Дракон☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:2'
  NAME: §f§5☾Дракон☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §5☾Дракон☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 6
  POSITION-Y: 2
  KEEP-OPEN: false
'15':
  COMMAND: 'console: ctags player {player} §5☾ОПАСНЫЙ☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:5'
  NAME: §f§5☾ОПАСНЫЙ☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §5☾ОПАСНЫЙ☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: false
'17':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 9
  POSITION-Y: 2
  KEEP-OPEN: true
'18':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 1
  POSITION-Y: 3
  KEEP-OPEN: true
'20':
  COMMAND: 'console: ctags player {player} §5☾ОПАСНЫЙ☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:1'
  NAME: §f§5☾ОПАСНЫЙ☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §6☾БАБУШКА☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 3
  POSITION-Y: 3
  KEEP-OPEN: false
'21':
  COMMAND: 'console: ctags player {player} §e☾Бабочка☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:4'
  NAME: §f§e☾Бабочка☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §e☾Бабочка☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 4
  POSITION-Y: 3
  KEEP-OPEN: false
'22':
  COMMAND: 'console: ctags player {player} §9☾МУЖИК☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:11'
  NAME: §f§9☾МУЖИК☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §9☾МУЖИК☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 5
  POSITION-Y: 3
  KEEP-OPEN: false
'24':
  COMMAND: 'console: ctags player {player} §e☾Программист☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:4'
  NAME: §f§e☾Программист☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §e☾Программист☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 7
  POSITION-Y: 3
  KEEP-OPEN: false
'26':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 9
  POSITION-Y: 3
  KEEP-OPEN: true
'27':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 1
  POSITION-Y: 4
  KEEP-OPEN: true
'29':
  COMMAND: 'console: ctags player {player} §a☾Овощ☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:5'
  NAME: §f§a☾Овощ☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §a☾Овощ☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 3
  POSITION-Y: 4
  KEEP-OPEN: false
'30':
  COMMAND: 'console: ctags player {player} §e☾Котик☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:4'
  NAME: §f§e☾Котик☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §e☾Котик☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 4
  POSITION-Y: 4
  KEEP-OPEN: false
'31':
  COMMAND: 'console: ctags player {player} §6☾Пекс☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:1'
  NAME: §f§6☾Пекс☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §6☾Пекс☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 5
  POSITION-Y: 4
  KEEP-OPEN: false
'33':
  COMMAND: 'console: ctags player {player} §c☾Мстител☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:14'
  NAME: §f§c☾Мстител☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §c☾Мстител☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 7
  POSITION-Y: 4
  KEEP-OPEN: false
'35':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 9
  POSITION-Y: 4
  KEEP-OPEN: true
'36':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 1
  POSITION-Y: 5
  KEEP-OPEN: true
'37':
  COMMAND: 'console: ctags player {player} §d☾Паук☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:6'
  NAME: §f§d☾Паук☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §d☾Паук☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 2
  POSITION-Y: 5
  KEEP-OPEN: false
'41':
  COMMAND: 'console: ctags player {player} §a☾Жаба☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:5'
  NAME: §f§a☾Жаба☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §a☾Жаба☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 6
  POSITION-Y: 5
  KEEP-OPEN: false
'42':
  COMMAND: 'console: ctags player {player} §4☾Владелец☽ §f; tell: &d☾§5!&d☽ &fПрефикс &aуспешно &fустановлен!'
  ID: '95:3'
  NAME: §f§b☾Хелпер☽ §f- Донат-Префикс
  LORE:
  - '§7§7> §fПрефикс в табе: §b☾Хелпер☽ §f{player}'
  - ''
  - §7   §f| §fНажмите, чтобы использовать этот префикс
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 7
  POSITION-Y: 5
  KEEP-OPEN: false
'44':
  COMMAND: ''
  ID: '160:1'
  NAME: §f§6§l■
  POSITION-X: 9
  POSITION-Y: 5
  KEEP-OPEN: true
'45':
  COMMAND: 'tell: &cУ вас недостатончо прав!'
  ID: '166'
  NAME: §f§aОчистить префикс в табе
  LORE:
  - §7§7> §fПолностью возвращает ваш стандартный
  - §7§7> §fПрефикс в таб-листе
  - ''
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 1
  POSITION-Y: 6
  KEEP-OPEN: false
'46':
  COMMAND: 'tell: &d☾§5!&d☽ &aТы уже на ней лалка)'
  ID: '339'
  NAME: §f§c1 Страничка
  LORE:
  - ''
  - §7§7> §fДоступ с §c☾Титан☽
  - ''
  - §7§f| §fНажмите, чтобы открыть страничку
  - ''
  POSITION-X: 2
  POSITION-Y: 6
  KEEP-OPEN: false
'47':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &4☾ОП☽ &fна сайте&8: &6&lOp-Donate.ru'
  ID: '339'
  NAME: §f§c2 Страничка
  LORE:
  - ''
  - §7§7> §fДоступ с §4☾ОП☽
  - ''
  - §7§f| §fНажмите, чтобы открыть страничку
  - ''
  POSITION-X: 3
  POSITION-Y: 6
  KEEP-OPEN: false
'48':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &d☾Хелпер☽ &fна сайте&8: &6&lOp-Donate.ru'
  ID: '339'
  NAME: §f§c3 Страничка
  LORE:
  - ''
  - §7§7> §fДоступ с §d☾Хелпер☽
  - ''
  - §7§f| §fНажмите, чтобы открыть страничку
  - ''
  POSITION-X: 4
  POSITION-Y: 6
  KEEP-OPEN: false
'49':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &c☾Все права☽ &fна сайте&8: &6&lOp-Donate.ru'
  ID: '339'
  NAME: §f§c4 Страничка
  LORE:
  - ''
  - §7§7> §fДоступ с §c☾Все права☽
  - ''
  - §7§f| §fНажмите, чтобы открыть страничку
  - ''
  POSITION-X: 5
  POSITION-Y: 6
  KEEP-OPEN: false
'50':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи §c☾Анти-Грифер☽ &fна сайте&8: &6&lOp-Donate.ru'
  ID: '339'
  NAME: §f§c5 Страничка
  LORE:
  - ''
  - §7§7> §fДоступ с §c☾Анти-Грифер☽
  - ''
  - §7§f| §fНажмите, чтобы открыть страничку
  - ''
  POSITION-X: 6
  POSITION-Y: 6
  KEEP-OPEN: false
'51':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи §6☾Владелец☽ &fна сайте&8: &6&lOp-Donate.ru'
  ID: '339'
  NAME: §f§c6 Страничка
  LORE:
  - ''
  - §7§7> §fДоступ с §6☾Владелец☽
  - ''
  - §7§f| §fНажмите, чтобы открыть страничку
  - ''
  POSITION-X: 7
  POSITION-Y: 6
  KEEP-OPEN: false
'52':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи §5☾ＭＯＮＳＴＥＲ☽ &fна сайте&8: &6&lOp-Donate.ru'
  ID: '339'
  NAME: §f§c7 Страничка
  LORE:
  - ''
  - §7§7> §fДоступ с §5☾ＭＯＮＳＴＥＲ☽
  - ''
  - §7§f| §fНажмите, чтобы открыть страничку
  - ''
  POSITION-X: 8
  POSITION-Y: 6
  KEEP-OPEN: false
'53':
  COMMAND: 'tell: &cУ вас недостаточно прав!'
  ID: '166'
  NAME: §f§aОчистить префикс в табе
  LORE:
  - §7§7> §fПолностью возвращает ваш стандартный
  - §7§7> §fПрефикс в таб-листе
  - ''
  - §7   §f| §fДоступно от §c☾Титан☽
  - ''
  POSITION-X: 9
  POSITION-Y: 6
  KEEP-OPEN: false
